body {
    box-sizing: border-box;
  }
.logo1 {
    width: 100%;
    height: 100vh;
}
.logo{
    position: absolute;
    width: 100px;
    height: 59px;
    left: 45px;
    top: 40px;
}
.cross{
  position: absolute;
  height: 35px;
  width: 35px;
  left: 1182px;
  top: 44px;
  border-radius: 0px;

}

  /* Media query for mobile devices */
  @media (max-width: 768px) {
    .logo {
        position: absolute;
        height: 50px;
        width: 86px;
        left: 35px;
        top: 28px;
        border-radius: 0px;   
    }
    .logo1 {
        width: 100%;
        /* height: ato; */
    }
    .cross{
      position: absolute;
      height: 25px;
      width: 25px;
      left: -92px;
      top: 44px;
      border-radius: 0px;
    
    }
  }
  
  .menu-toggler {
    position: absolute;
    display: block;
    top:0;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    width:40px;
    height:40px;
    z-index:2;
    opacity:0;
    cursor:pointer;
  }
  .menu-toggler:hover + label,
  .menu-toggler:hover + label:before,
  .menu-toggler:hover + label:after,{
    background: white;
  }
  .menu-toggler:checked + label {
    background: transparent;
  }
  .menu-toggler:checked + label:before,
  .menu-toggler:checked + label:after,{
    top:0;
    width:40px;
    transform-origin: 50% 50%;
    margin-right: 120px;
  }
  .menu-toggler:checked + label:before {
    transform: rotate(45deg) translateY(-15px) translateX(-15px);
  }
  .menu-toggler:checked + label:after {
    transform: rotate(-45deg);
  }
  .menu-toggler:checked ~ ul .menu-item { 
    opacity: 1;
  }
  .menu-toggler:checked ~ ul .menu-item:nth-child(1) {
    transform: rotate(0deg) translate(-110px);
  }
  .menu-toggler:checked ~ ul .menu-item:nth-child(2) {
    transform: rotate(60deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-item:nth-child(3) {
    transform: rotate(120deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-item:nth-child(4) {
    transform: rotate(180deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-item:nth-child(5) {
    transform: rotate(240deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-item:nth-child(6) {
    transform: rotate(300deg) translateX(-110px);
  }
  .menu-toggler:checked ~ ul .menu-item a {
    pointer-events:auto;
  }
  .menu-toggler + label {
    width: 40px;
    height: 5px;
    display: block;
    z-index: 1;
    border-radius: 2.5px;
    background: rgba(230, 239, 250, 0.9);
    transition: transform 0.5s top 0.5s;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .menu-toggler + label:before,
  .menu-toggler + label:after {
    width: 40px;
    height: 5px;
    display: block;
    z-index: 1;
    border-radius: 2.5px;
    background: rgba(255, 255, 255, 0.7);
    transition: transform 0.5s top 0.5s;
    content: "";
    position: absolute;
    display: block;
    left: 0;
  }
  .menu-toggler + label:before {
    top: 10px;
  }
  .menu-toggler + label:after {
    top: -10px;
  }
  .menu-item:nth-child(1) i {
    transform: rotate(0deg);
  }
  .menu-item:nth-child(2) i {
    transform: rotate(-60deg);
  }
  .menu-item:nth-child(3) i {
    transform: rotate(-120deg);
  }
  .menu-item:nth-child(4) i {
    transform: rotate(-180deg);
  }
  .menu-item:nth-child(5) i {
    transform: rotate(-240deg);
  }
  .menu-item:nth-child(6) i {
    transform: rotate(-300deg);
  }
  .menu-item:nth-child(7) img {
    transform: rotate(90deg);
    margin-left: 8px;
    margin-top: -4px;
  }
  .menu-item {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    opacity: 0;
    transition: 0.5s;
  }
  .menu-item i {
    display: block;
    width: inherit;
    height: inherit;
    line-height: 80px;
    color: rgba(255, 255, 255);
    background: rgba(255, 255, 255, 0);
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    font-size: 50px;
    pointer-events: none;
    transition: 0.2s;
    stroke: 2px solid white;
    outline: 1px solid rgb(255, 255, 255);
  }
  .menu-item i:hover {
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.3);
    color: white;
    background: rgba(211, 22, 22, 0.3);
    font-size: 44.44px
  }
  .atar {
    height: 65px;
    width: 65px;
    border-radius: 0px;
    top: 0;
    left: 0;
    
}


  
  